> ## Documentation Index
> Fetch the complete documentation index at: https://developers.aimtell.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Pixel

> Fetches a cross domain tracking pixel by ID



## OpenAPI

````yaml /api-reference/misc-openapi.json get /prod/pixel/{id}
openapi: 3.1.0
info:
  title: other
  version: '1.1'
servers:
  - url: https://api.aimtell.com
security:
  - sec0: []
tags:
  - name: Analytics
    description: Analytics and reporting
  - name: Logs
    description: Activity logs
  - name: Pixels
    description: Tracking pixels
  - name: Prompts
    description: Subscription prompt management
paths:
  /prod/pixel/{id}:
    get:
      tags:
        - Pixels
      summary: Get Pixel
      description: Fetches a cross domain tracking pixel by ID
      operationId: api-get-pixel
      parameters:
        - name: id
          in: path
          description: Pixel ID
          required: true
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    id: 123
                    idSite: 147
                    name: pixel
                    value: >-
                      {"event_category":"category","event_action":"action","event_label":"label","event_value":"3"}
                    active: '1'
                    createdAt: '2020-08-18 15:11:25'
        '401':
          description: '401'
          content:
            application/json:
              examples:
                Result:
                  value:
                    result: error
                    message: Invalid token.
                    error_code: 71831
              schema:
                type: object
                properties:
                  result:
                    type: string
                    example: error
                  message:
                    type: string
                    example: Invalid token.
                  error_code:
                    type: integer
                    example: 71831
                    default: 0
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      name: X-Authorization-Api-Key
      in: header
      x-default: ''

````